<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <title>Quiz JS</title>
    <link rel="stylesheet" href="app.css" />
  </head>
  <body>
    <div class="container">
      <div id="end" class="flex-center flex-column">
        <h1 id="finalScore"></h1>
        <form id="postData">
          <input
            type="text"
            name="newquest"
            id="newquest"
            placeholder="question"
            value=""
          />
          <input
            type="text"
            name="choix1"
            id="choix1"
            placeholder="réponse 1"
          />
          <input
            type="text"
            name="choix2"
            id="choix2"
            placeholder="réponse 2"
          />
          <input
            type="text"
            name="choix3"
            id="choix3"
            placeholder="réponse 3"
          />
          <input
            type="text"
            name="choix4"
            id="choix4"
            placeholder="réponse 4"
          />
          <input
            type="text"
            name="goodrep"
            id="goodrep"
            placeholder="bonne réponse"
          />
          <input type="submit" onclick="send()" value="AJOUTER">
        </form>
      </div>
    </div>
    <script src="addQuest2.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
  </body>
</html>
